.contact-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
.contact-contact {
  width: 100%;
  height: 1724px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
  justify-content: center;
  background-color: var(--dl-color-default-maincolor);
}
.contact-rectangle10 {
  top: 1288px;
  left: 0px;
  width: 1920px;
  height: 446px;
  position: absolute;
}
.contact-text {
  top: 1666px;
  left: 144px;
  color: rgba(11, 19, 43, 1);
  width: 1631px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: center;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.contact-link {
  display: contents;
}
.contact-asset1001 {
  top: 1367px;
  left: 935px;
  width: 50px;
  height: 31px;
  position: absolute;
  text-decoration: none;
}
.contact-group13 {
  top: 1579px;
  left: 765px;
  width: 411px;
  height: 30px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.contact-text02 {
  top: 2px;
  color: rgba(0, 0, 0, 1);
  width: 59px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.contact-text04 {
  top: 2px;
  left: 112px;
  color: rgba(0, 0, 0, 1);
  width: 63px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.contact-text06 {
  top: 2px;
  left: 222px;
  color: rgba(0, 0, 0, 1);
  width: 82px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.contact-text08 {
  top: 2px;
  left: 337px;
  color: rgba(0, 0, 0, 1);
  width: 74px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.contact-navlink {
  display: contents;
}
.contact-asset1201 {
  top: 1443px;
  left: 925px;
  width: 69px;
  height: 69px;
  position: absolute;
  text-decoration: none;
}
.contact-group29 {
  top: 531px;
  left: 331px;
  width: 1258px;
  height: 254.1300048828125px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.contact-link1 {
  display: contents;
}
.contact-asset4white01svg {
  top: 0.8437250852584839px;
  left: 0px;
  width: 261px;
  height: 253px;
  position: absolute;
  text-decoration: none;
}
.contact-link2 {
  display: contents;
}
.contact-asset3white01svg {
  top: 0.8437250852584839px;
  left: 332.3349609375px;
  width: 261px;
  height: 253px;
  position: absolute;
  text-decoration: none;
}
.contact-link3 {
  display: contents;
}
.contact-asset6white01svg {
  top: 0px;
  left: 664.66943359375px;
  width: 261px;
  height: 254px;
  position: absolute;
  text-decoration: none;
}
.contact-link4 {
  display: contents;
}
.contact-asset5white01svg {
  top: 0px;
  left: 997.00390625px;
  width: 261px;
  height: 253px;
  position: absolute;
  text-decoration: none;
}
.contact-navbar {
  top: 100px;
  width: 1435px;
  height: 77px;
  display: flex;
  padding: 30px;
  position: relative;
  align-self: stretch;
  align-items: center;
  justify-content: flex-start;
}
.contact-container1 {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.contact-text10 {
  top: 20px;
  left: 679.5771484375px;
  color: #ffffff;
  width: 97px;
  height: auto;
  position: absolute;
  font-size: 25px;
  font-style: Regular;
  text-align: left;
  transition: 0.3s;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.contact-text10:hover {
  color: var(--dl-color-default-color2);
}
.contact-text11 {
  top: 20px;
  left: 882.8435668945312px;
  color: rgba(255, 255, 255, 1);
  width: 97px;
  height: auto;
  position: absolute;
  font-size: 25px;
  font-style: Regular;
  text-align: left;
  transition: 0.3s;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.contact-text11:hover {
  color: var(--dl-color-default-color2);
}
.contact-text13 {
  top: 20px;
  left: 1088.1324462890625px;
  color: rgba(255, 255, 255, 1);
  width: 143px;
  height: auto;
  position: absolute;
  font-size: 25px;
  font-style: Regular;
  text-align: left;
  transition: 0.3s;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.contact-text13:hover {
  color: var(--dl-color-default-color2);
}
.contact-text14 {
  top: 20px;
  left: 1292.41015625px;
  color: #6fffe9;
  width: 143px;
  height: auto;
  position: absolute;
  font-size: 25px;
  font-style: Regular;
  text-align: left;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.contact-navlink1 {
  display: contents;
}
.contact-asset601 {
  width: 300px;
  height: 78px;
  text-decoration: none;
}
@media(max-width: 1600px) {
  .contact-text {
    left: -10px;
  }
  .contact-asset1001 {
    left: 780px;
  }
  .contact-group13 {
    left: 610px;
  }
  .contact-asset1201 {
    left: 770px;
  }
  .contact-group29 {
    left: 180px;
  }
  .contact-navbar {
    left: 100px;
    width: 100%;
    padding: 30px;
    align-self: flex-start;
    align-items: stretch;
    justify-content: flex-start;
  }
  .contact-text10 {
    top: 20px;
    left: 680px;
  }
}
@media(max-width: 1200px) {
  .contact-text {
    left: -205px;
  }
  .contact-asset1001 {
    left: 590px;
  }
  .contact-group13 {
    left: 410px;
  }
  .contact-asset1201 {
    left: 580px;
  }
  .contact-group29 {
    top: 540px;
    left: 150px;
    right: -207px;
  }
  .contact-asset4white01svg {
    width: 180px;
    height: 180px;
  }
  .contact-asset3white01svg {
    left: 250px;
    width: 180px;
    height: 180px;
  }
  .contact-asset6white01svg {
    left: 500px;
    width: 180px;
    height: 180px;
  }
  .contact-asset5white01svg {
    left: 750px;
    width: 180px;
    height: 180px;
  }
  .contact-navbar {
    top: 200px;
    left: -400;
    position: absolute;
  }
  .contact-asset601 {
    top: -120px;
    left: 890px;
    width: 260px;
    height: 67px;
    position: absolute;
  }
}
@media(max-width: 991px) {
  .contact-text {
    left: -300px;
    font-size: 15px;
  }
  .contact-asset1001 {
    left: 483px;
  }
  .contact-group13 {
    left: 310px;
  }
  .contact-asset1201 {
    left: 475px;
  }
  .contact-asset4white01svg {
    top: -68px;
    left: 70px;
  }
  .contact-asset3white01svg {
    top: -71px;
    left: 426px;
  }
  .contact-asset6white01svg {
    top: 300px;
    left: 69px;
    bottom: -154px;
  }
  .contact-asset5white01svg {
    top: 300px;
    left: 412px;
    bottom: -223px;
  }
  .contact-navbar {
    left: -520px;
  }
  .contact-text13 {
    color: rgb(255, 255, 255);
    font-size: 25px;
    font-weight: 400;
    line-height: normal;
    text-decoration: none;
  }
  .contact-asset601 {
    top: -124px;
    left: 900px;
    width: 222px;
    height: 57px;
  }
}
@media(max-width: 767px) {
  .contact-text {
    left: -415px;
  }
  .contact-asset1001 {
    left: 373px;
  }
  .contact-group13 {
    left: 200px;
  }
  .contact-asset1201 {
    left: 362px;
  }
  .contact-asset4white01svg {
    top: -76px;
    left: -17px;
  }
  .contact-asset3white01svg {
    top: -79px;
    left: 339px;
  }
  .contact-asset6white01svg {
    left: -18px;
    bottom: -226px;
  }
  .contact-asset5white01svg {
    left: 325px;
    bottom: -226px;
  }
  .contact-navbar {
    left: -605px;
  }
  .contact-text10 {
    top: 21px;
    right: 300px;
    position: absolute;
    font-size: 20px;
    margin-left: 50px;
  }
  .contact-text11 {
    right: -571px;
    bottom: -38px;
    font-size: 20px;
  }
  .contact-text13 {
    left: 1030px;
    font-size: 20px;
    padding-right: 70px;
  }
  .contact-text14 {
    left: 1200px;
    font-size: 20px;
  }
  .contact-asset601 {
    top: -121px;
    left: 890px;
    position: absolute;
    align-items: center;
  }
}
@media(max-width: 479px) {
  .contact-text {
    left: -570px;
    font-size: 12px;
  }
  .contact-asset1001 {
    left: 218px;
  }
  .contact-group13 {
    left: 40px;
  }
  .contact-asset1201 {
    left: 210px;
  }
  .contact-asset4white01svg {
    top: 78px;
    left: -40px;
    width: 100px;
    height: 100px;
  }
  .contact-asset3white01svg {
    top: 75px;
    left: 127px;
    width: 100px;
    height: 100px;
  }
  .contact-asset6white01svg {
    left: -41px;
    width: 100px;
    bottom: -152px;
    height: 100px;
  }
  .contact-asset5white01svg {
    left: 127px;
    width: 100px;
    bottom: -152px;
    height: 100px;
  }
  .contact-text10 {
    left: 745px;
    font-size: 30px;
    text-align: center;
  }
  .contact-text11 {
    left: 796px;
    font-size: 30px;
    margin-top: 50px;
    text-align: center;
  }
  .contact-text13 {
    left: 780px;
    font-size: 30px;
    margin-top: 100px;
    text-align: center;
  }
  .contact-text14 {
    left: 770px;
    font-size: 30px;
    margin-top: 150px;
    text-align: center;
  }
  .contact-asset601 {
    left: 745px;
  }
}
